<%
'客户档案表 Client
L_Client_cId="客户编号" 
L_Client_cDate="部门" 
L_Client_cCompany="手机号码" 
L_Client_cArea="省份" 
L_Client_cSquare="地区" 
L_Client_cAddress="客户地址" 
L_Client_cZip="手机号2" 
L_Client_cLinkman="客户姓名" 
L_Client_cZhiwei="此空不填" 
L_Client_cMobile="经销商那年开始经营" 
L_Client_cTel="经销商经营品种" 
L_Client_cFax="经销商合作厂家" 
L_Client_cHomepage="经销商经营模式" 
L_Client_cEmail="经销商辐射范围及 销售额" 
L_Client_cTrade="产品分类" 
L_Client_cStrade="产品小类" 
L_Client_cType="客户类型" 
L_Client_cStart="客户等级" 
L_Client_cSource="养殖类型" 
L_Client_cInfo="员工回访备注" 
L_Client_cBeizhu="经理回访备注" 
L_Client_cUser="业务员" 
L_Client_cGroup="部门" 
L_Client_cOldUser="申请人" 
L_Client_cLastUpdated="未备注时间" 
L_Client_cShare="是否共享" 
L_Client_cRNextTime="下次跟进" 
L_Client_cOEDate="交付订单" 
L_Client_cHEdate="订单日期" 
L_Client_cHMoney="总金额" 
L_Client_cHOwed="总欠款" 
L_Client_cSNum="售后次数" 
%>
